.sub-cont-wrap .contents-text h2.title {
  font-size: 48px;
  font-weight: 700;
  line-height: 62px;
  letter-spacing: -0.05em;
  color: #333;
}
.sub-cont-wrap .contents-text h4.point {
  font-size: 30px;
  font-weight: 700;
  line-height: 34px;
  color: #3c7cff;
  letter-spacing: -0.05em;
  margin-bottom: 25px;
}
.sub-cont-wrap .contents-text p.desc {
  font-size: 28px;
  font-weight: 400;
  line-height: 50px;
  color: #999;
  letter-spacing: -0.05em;
  margin-top: 100px;
}
section.gray {
  background-color: #f3f7fa;
}

section.blue {
  background-color: #3c7cff;
}

/* #sub-contents1 */
#sub-contents1 > .sub-cont-wrap .bottom > .bottom-list {
  background: url(../introduction/minigame/img/contents/1/1.png);
  animation: commonMoveLeft-5 linear 10s infinite;
}
/* #sub-contents1 - E */

/* #sub-contents2 */
#sub-contents2 {
  padding: 140px 0;
}
#sub-contents2 > .sub-cont-wrap {
  max-width: 1280px;
  margin: 0 auto;
  display: block;
}
#sub-contents2 > .sub-cont-wrap > .txt-wrap {
  padding: 0 46px;
}
#sub-contents2 > .sub-cont-wrap > .txt-wrap > .cont-txt1 {
  color: #999;
  margin-top: 50px;
}

#sub-contents2 > .sub-cont-wrap > .phone-wrap {
  margin-top: 120px;
}
#sub-contents2 > .sub-cont-wrap > .phone-wrap img {
  margin: 0 auto;
}
#sub-contents2 > .sub-cont-wrap > .phone-wrap .swiper-pagination-bullets {
  margin-top: 50px;
}

#sub-contents2 > .sub-cont-wrap .bottom {
  max-width: 1280px;
  padding: 0 46px;
  margin: 100px auto 0;
}
#sub-contents2 > .sub-cont-wrap .bottom > div {
  box-sizing: border-box;
  border-top: 2px solid rgba(60, 124, 255, 0.5);
}
#sub-contents2 > .sub-cont-wrap .bottom .clientInfo {
  padding: 30px 0 80px;
}
#sub-contents2 > .sub-cont-wrap .bottom .contents-result {
  padding-top: 30px;
}
#sub-contents2 > .sub-cont-wrap .bottom > div > p {
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-weight: 900;
  font-size: 28px;
  line-height: 34px;
  letter-spacing: -0.05em;
  color: #3c7cff;
}
#sub-contents2 > .sub-cont-wrap .bottom > div > p > span {
  font-size: 24px;
  color: rgba(153, 153, 153, 0.8);
}

#sub-contents2 > .sub-cont-wrap .bottom > div > h3 {
  font-weight: 700;
  font-size: 62px;
  line-height: 72px;
  letter-spacing: -0.05em;
  color: #3c7cff;
  margin-top: 40px;
}
#sub-contents2 > .sub-cont-wrap .bottom .contents-result p:last-child {
  font-weight: 400;
  font-size: 15px;
  line-height: 34px;
  letter-spacing: -0.03em;
  color: #3c7cff;
}
/* #sub-contents2 - E */

/* #sub-contents3 */
#sub-contents3 {
  padding: 140px 0;
}

#sub-contents3 > .sub-cont-wrap {
  max-width: 1600px;
  margin: 0 auto;
}

#sub-contents3 > .sub-cont-wrap .preface1 {
  color: #fff;
  opacity: 0.9;
}
#sub-contents3 > .sub-cont-wrap .cont-tit1 {
  color: #fff;
}
#sub-contents3 > .sub-cont-wrap .txt-wrap {
  color: #fff;
  padding: 0 46px;
}

#sub-contents3 > .sub-cont-wrap .cont-txt1 {
  opacity: 0.8;
  margin-top: 60px;
}

#sub-contents3 > .sub-cont-wrap .design-wrap {
  margin-top: 120px;
}
#sub-contents3 > .sub-cont-wrap .design-wrap > .img {
  width: 1986px;
  height: 461px;
  background: url(../introduction/minigame/img/contents/3/img.png) center / 100%;
  animation: moveXMotion linear 10s infinite;
}
/* #sub-contents3 - E */

/* #sub-contents4 */
#sub-contents4 {
  padding: 140px 46px;
}
#sub-contents4 > .sub-cont-wrap {
  justify-content: space-between;
  align-items: center;
  max-width: 1280px;
  margin: 0 auto;
}

#sub-contents4 > .sub-cont-wrap .contents-img {
  margin-top: 120px;
}
#sub-contents4 > .sub-cont-wrap .contents-img > img {
  width: 100%;
}
/* #sub-contents4 - E */

/* #sub-contents5 */
#sub-contents5 {
  padding: 140px 46px;
}
#sub-contents5 > .sub-cont-wrap {
  justify-content: space-between;
  align-items: center;
  max-width: 1330px;
  margin: 0 auto;
}

#sub-contents5 .contents-text h4.point {
  color: #999;
}

#sub-contents5 > .sub-cont-wrap .contents-img {
  margin-top: 120px;
}
#sub-contents5 > .sub-cont-wrap .contents-img > img {
  width: 100%;
}
/* #sub-contents5 - E */

/* #sub-contents6 */
#sub-contents6 {
  padding: 120px 0;
}
#sub-contents6 > .sub-cont-wrap {
  max-width: 1440px;
  margin: 0 auto;
}
#sub-contents6 > .sub-cont-wrap > .design-wrap {
  position: relative;
  width: 100%;
  overflow: hidden;
}
#sub-contents6 > .sub-cont-wrap > .design-wrap .sub-cont-swiper1 {
  padding-left: 46px;
  margin: 0 auto;
}
#sub-contents6 > .sub-cont-wrap > .design-wrap .sub-cont-swiper1 .swiper-slide > a > img {
  width: 100%;
}
.swiper-button-prev:after,
.swiper-container-rtl .swiper-button-next:after {
  content: '';
}
.swiper-button-next:after,
.swiper-container-rtl .swiper-button-prev:after {
  content: '';
}
/* #sub-contents6 - E */

@keyframes moveXMotion {
  100% {
    background-position-x: -1986px;
  }
}
